<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">消息中心</a></div>
		<div class="common_content_title">消息中心</div>
		<div class="common_content_btnList clearfix">
			<button id="messageDetailBtn" type="button" class="btn btn-success btn-block">查看</button>
			<button id="messageEditBtn" type="button" class="btn btn-block">编辑</button>
			<button id="messageDeleteBtn" type="button" class="btn btn-block">删除</button>
			<button id="messageAddBtn" type="button" class="btn btn-block">新增</button>
			<button id="messageSendBtn" type="button" class="btn btn-block">发送</button>
			<button id="messageReturnBtn" type="button" class="btn btn-block">撤回</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="memberMessageTable" class="easyui-datagrid" style="width:100%;height:540px" data-options="singleSelect:true,collapsible:true,method:'get',pagination:true">
				<thead>
					<tr>
						<th data-options="field:'memberMessageId',checkbox:true"></th>
						<th data-options="field:'statusId',hidden:true"></th>
						<th data-options="field:'messageImg1',width:207,align:'center',halign:'center'
							,formatter: function(value){return rowformater_img(value);}">封面</th>
						<th data-options="field:'title',width:250,align:'center',halign:'center'">标题</th>
						<th data-options="field:'createTime',width:250,align:'center',halign:'center'
							,formatter: function(value){return rowformater_time(value);}">创建时间</th>
						<th data-options="field:'sendTime',width:250,align:'center',halign:'center'
							,formatter: function(value){return rowformater_time(value);}">发送时间</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/message/messageCenterManager'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>